请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

关于口袋OSMO 和IOS 12.1.4版本无法链接的情况

 0
手机看帖 4 2360
请问是固件本来就不支持,还是说版本未更新?
评论
上传
你需要登录之后才能回帖    登录 | 注册
春媚  超级版主 2019-3-13 2#
您好,楼主,请问您使用的是手机转换头连接,还是通过无线模块连接呢?您具体使用的是哪款手机呢?
Jerry Luo  Air 2s认证用户 2019-3-13 3#
iPhone 7 IOS 12.1.4(16D57) 连接口袋OSMO正常,换个安卓手机排查一下是不是转接头的问题
djiuser_XnESVXE  Osmo Pocket认证用户 2019-3-13 4#
8P 1214正常
手机问题把  
我就是我,我看到自己都上火 。
已累计飞行106042米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表